/*
=========================================

Project Name: All Landscapes
Creation date: 31 August 2014
Last modified: 4 September 2014
Description: 
Version: 1.0
Author: Steve Hopper | steve@xeno.co.nz
Company: xeno web development
Company URI: http: //www.xeno.co.nz

=========================================
*/
html, body, div { margin: 0; padding: 0; border: 0; font-size: 14px; line-height:20px;font-family: "Helvetica", "Arial";font-weight:200;color:#FFF; }
body{ background:url(../images/garden-image60.png) no-repeat #000 0px 51px;margin-top:36px; }
#logo { display:block;margin-top:30px; }
#header { height:200px; }
#cta { background:#000;padding:5px 20px 5px 30px;color:#FFF;text-align:center;font-size:11px;margin-top:0px;}
.navbar-header { background:#000; }
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {background-color: #000000;}
.navbar-brand {padding:5px 20px 5px 30px;color:#FFF;text-align:center;font-size:11px;line-height:40px;}
.number-holder { float:right;font-size:12px;color:#00a88F;text-align:right;padding-right:15px;padding-top:8px;line-height:18px; }
.number-holder span.number { font-size:20px;font-weight:600; }
#lhs Ul li, #rhs ul li { list-style: disc; margin-left:0;padding-left:0;/* margin-left:20px; */}
#rhs { margin-top:40px; }
.call { border-top:1px dotted #00a88F;border-bottom:1px dotted #00a88F;padding:15px 0px;margin-bottom:30px; }
.contact_number { float:left;}
.footer { height:150px;background:url(/images/footer-bg.jpg) repeat-x #1a386b; }
.areas { border-top:1px solid #FFF;border-bottom:1px solid #FFF;padding:15px 0px;margin:40px 0 10px 0;text-align:center;text-transform: uppercase;color:#00a88F;font-weight:600; }
.copyright { font-size:11px;color:#FFF; }
.xeno { float:right; }

h1, h2, h3, h4, h5, h6 { font-weight:normal; margin:0; line-height:1em; color:#219298; }	
h1 {font-size:24px;margin-bottom:15px;font-family: "Helvetica";font-weight:600;color:#FFF;}	
h2{ font-size:18px;margin-bottom:10px;color:#CCC; font-weight:600; }	
h3{ color:#336699;font-size:20px;margin-bottom:15px;font-family: "Helvetica";font-weight:600;text-transform: uppercase; }
h4{font-size:1.25em;margin-bottom:.6em;}
h5,h6{font-size:1em;margin-bottom:.5em;font-weight:bold;}

a, a.visited { color:#FFF; }
a:hover { color:#00a88F; }
#lhs a { text-decoration:underline; }

.btn-primary { background:#00a88F; color:#fff;display:block;text-align:center;text-transform:uppercase;padding:16px 0px;font-weight:600;font-size:20px;border-radius:0;  }
.btn-primary:hover { background:#00a88F;color:#000; }
hr { color:#666;background:#666;border: none;height: 1px; }

.featured { position:relative; }
.featured-caption { position:absolute;left:15px;bottom:15px;right:15px;padding:4px 15px;background:#FFF;font-size:16px;color:#000;font-weight:600; }
.featured img { opacity:1; }
.featured img:hover { opacity:.6; }

.breadcrumb { padding: 0;margin-bottom: 0px;list-style: none;background-color: #000;border-radius: 0px; }
.breadcrumb a, .breadcrumb span { color:#FFF;border:none;line-height:50px;font-size:12px; }
.breadcrumb a:hover { color:#00a88F; }
.breadcrumb span, .breadcrumb > .active { color:#FFCC00; }

.carousel { /* height: 478px; */margin-top:138px;margin-bottom: 30px;height:auto; }
.carousel-caption {z-index: 10;}
.carousel-caption h1 { font-family: 'Open Sans', sans-serif;font-weight:600;font-size:54px; color:#FFF;}
.carousel-caption p { font-family: 'Nunito', sans-serif;font-size:24px; }
.carousel-caption hr { width:15%;height:2px;background:#FFF; }
.carousel .item { /* height: 478px; */height:auto;background-color: #777;}
.carousel-inner > .item > img {/* position: absolute;top: 0;left: 0;min-width: 100%;height: 100%; */}
.carousel-control .icon-prev, .carousel-control .icon-next, .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right {top: 80%;}

.carousel-control {opacity: 1;filter: alpha(opacity=100);}
.carousel-control span.right, .carousel-control span.left { position: absolute;z-index: 5;display: inline-block;bottom:10%;right:25%;width:43px;height:43px; }
.carousel-control span.left { left:25%; }

#testimonial-slider { height:auto;margin-top:30px; }
#testimonial-slider .item { height:auto;background:#000; }
#testimonial-slider .testimonials .testimonial-item { margin-bottom: 0px;height:260px;height:auto;background: #333;}
#testimonial-slider .testimonial-item p { font-size:14px;padding: 18px 20px 25px 20px;margin:0;background: #333;color:#666;}
#testimonial-slider .testimonials-arrow { background: url(../images/testimonials-arrow.png) no-repeat;width: 26px;height: 26px;margin: 0 0 0 30px;}
#testimonial-slider .testimonial-item .author { font-size:14px;margin: -4px 0 0 77px;}
#testimonial-slider .testimonial-client {color:#FFF;font-weight:bold;padding-left:70px;line-height:34px;background:url(../images/testimonial-corner.png) no-repeat left top; }
#testimonials { background:#333;padding:20px; }

.gallery-item a { text-decoration: none;}
.gallery-item .image-title { padding-top:5px;height:60px;line-height:14px;}
.gallery-item a img { opacity:1; }
.gallery-item a img:hover { opacity:.6; }
a.back-btn { display:block;background:#FFF;padding:2px 10px;margin-bottom:15px;color:#00a88F; }
a.back-btn:hover { color:#000; }

label { margin-top:10px; }

@media (min-width: 768px) {
	body{ background:url(../images/garden-image60.png) no-repeat #000 0 0;margin-top:0px; }
	#logo { display:block;margin-top:10px; }
	#cta { float:right;padding:5px 20px 5px 30px;margin-top:10px;font-size:12px;}
	#menu-holder { /* width:750px; */height:56px;background:#FFF;margin-top:74px; }
	#menu-holder ul { display: block;float:left;height:30px;margin:13px auto;padding-left:5px; }
	#menu-holder ul li { float: left;margin: 0;position: relative;list-style:none; }
	#menu-holder ul li a { display:block; padding:0px 10px; text-transform:uppercase; color:#000;font-family:"pragmatica-web-condensed"; font-size:14px;line-height:30px; font-weight:400;border-right:1px solid #CCC; }
	#menu-holder ul li a:hover, #menu-holder ul li.selected a, #menu-holder ul li a.test, ul#menu a.active { color:#00a890;background:#FFF; }
	
	/* MAIN MENU DROP DOWN MENU STYLES */ 
	ul#menu li ul.submenu { z-index:99988; position: absolute; left: 0; top:60px;margin: 0; padding: 0px 0 10px 0;width: 220px; background-color:#FFF; }
	ul#menu li ul.submenu li { display:block; width: 220px; padding:0px; margin:0px; }
	ul#menu li ul.submenu li a { display:block;font-size:15px; text-transform:uppercase; line-height:15px;padding:10px 15px;font-family:"pragmatica-web-condensed";color:#336699;border-bottom:1px dotted #CCC;letter-spacing:0; }
	ul#menu li ul.submenu li a:hover { color:#99ccff;background:#FFF; }
	
	.call .line1 { font-size:18px;font-weight:600;line-height:16px; }
	.call .line2 {font-size:36px;font-weight:600;line-height:28px; }
	
	a.back-btn { float:right;background:#FFF;padding:2px 10px;margin-bottom:15px;color:#00a88F; }
	a.back-btn:hover { color:#000; }
	
	.btn-primary { font-size:17px;padding:10px 0px; }
	.create-img { padding-top:5px; }
	#lhs { margin-top:30px; }
	.xeno { float:right; }
}

@media (min-width: 992px) {
	#menu-holder { width:750px;height:56px;background:#FFF;margin-top:30px; }
	#menu-holder ul { display: block;float:left;height:30px;margin:13px auto; }
	#menu-holder ul li { float: left;margin: 0;position: relative;list-style:none; }
	#menu-holder ul li a { display:block; padding:0px 10px; text-transform:uppercase; color:#000;font-family:"pragmatica-web-condensed"; font-size:14px;line-height:30px; font-weight:400;border-right:1px solid #CCC; }
	#menu-holder ul li a:hover, #menu-holder ul li.selected a, #menu-holder ul li a.test, ul#menu a.active { color:#00a890; }
	
	/* MAIN MENU DROP DOWN MENU STYLES */ 
	ul#menu li ul.submenu { z-index:99988; position: absolute; left: 0; top:60px;margin: 0; padding: 0px 0 10px 0;width: 220px; background-color:#FFF; }
	ul#menu li ul.submenu li { display:block; width: 220px; padding:0px; margin:0px; }
	ul#menu li ul.submenu li a { display:block;font-size:15px; text-transform:uppercase; line-height:15px;padding:10px 15px;font-family:"pragmatica-web-condensed";color:#336699;border-bottom:1px dotted #CCC;letter-spacing:0; }
	ul#menu li ul.submenu li a:hover { color:#99ccff;background:#FFF; }
	
	.breadcrumb { /* margin-bottom:25px; */ }
	.breadcrumb a, .breadcrumb span { color:#FFF;border:none;line-height:50px;font-size:12px; }
	.breadcrumb a:hover { color:#00a88F; }
	.breadcrumb span { color:#FFCC00; }
	
	.call .line1 { font-size:18px;font-weight:600;line-height:16px; }
	.call .line2 {font-size:46px;font-weight:600;line-height:40px; }
	.btn-primary { font-size:17px;padding:14px 0px; }
	.create-img { padding-top:5px; }
		
	.xeno { float:right; }
}

@media (min-width: 1200px) {
  
    #menu-holder { width:860px;height:56px;background:#FFF;margin-top:30px; }
	#menu-holder ul { display: block;float:left;height:30px;margin:13px auto; }
	#menu-holder ul li { float: left;margin: 0;position: relative; }
	#menu-holder ul li a { display:block; padding:0px 20px; text-transform:uppercase; color:#000;font-family:"pragmatica-web-condensed"; font-size:15px;line-height:30px; font-weight:400;border-right:1px solid #CCC; }
	#menu-holder ul li a:hover, #menu-holder ul li.selected a, #menu-holder ul li a.test, ul#menu a.active { color:#00a890; }
	
	/* MAIN MENU DROP DOWN MENU STYLES */ 
	ul#menu li ul.submenu { z-index:99988; position: absolute; left: 0; top:60px;margin: 0; padding: 0px 0 10px 0;width: 220px; background-color:#FFF; }
	ul#menu li ul.submenu li { display:block; width: 220px; padding:0px; margin:0px; }
	ul#menu li ul.submenu li a { display:block;font-size:15px; text-transform:uppercase; line-height:15px;padding:10px 15px;font-family:"pragmatica-web-condensed";color:#336699;border-bottom:1px dotted #CCC;letter-spacing:0; }
	ul#menu li ul.submenu li a:hover { color:#99ccff;background:#FFF; }
	
	#lhs { margin-top:40px; }
	.btn-primary { font-size:17px;padding:16px 0px; }
	.call .line1 { font-size:18px;font-weight:600;line-height:16px; }
	.call .line2 {font-size:54px;font-weight:600;line-height:40px; }
	.create-img { padding-top:0px; }
	
	#product-slider { width:640px; }
	
}
